» Ubuntu » Pakketten » lucid (10.04LTS) » ruby » libokular-ruby
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  trusty  ]
[ Bron: kdebindings  ]

Pakket: libokular-ruby (4:4.4.5-0ubuntu1.2) [security] [universe]

Verwijzigingen voor libokular-ruby

Screenshot

Ubuntu bronnen:

Het bronpakket kdebindings downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Mailarchief)
  • Torsten Marek
  • Sune Vuorela
  • David Palacio
  • Modestas Vainius

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Okular Ruby bindings

Binding for the default Ruby version

This is part of KDE Bindings module

Andere aan libokular-ruby gerelateerde pakketten

  • depends
  • recommends
  • suggests

libokular-ruby downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 16,1 kB52,0 kB [overzicht]